<?php

namespace App\Http\Controllers;
use App\Models\ProductsCount;
use Illuminate\Http\Request;

class ProductsCountController extends Controller
{
    public function index()
    {
      return ProductsCount::all();
    }
}
